routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

//Route::get('/', function () {
//    return view('welcome');
//});

//Auth::routes();

Route::get('/home', 'AdminController@index')->name('home');


Route::get('/', 'AdminController@login')->name('admin.login');
Route::post('/signin','AdminController@Signin')->name('admin.signin');
Route::get('/Exit', 'AdminController@SignOut')->name('sign.out');

Route::get('RemoveUser/{id}','UsersController@destroy')->name('user.remove');
Route::resource('collections',UsersController::class)->except(['destroy']);

Route::get('special_offer_check/{id}','PostsController@SpecialOffer')->name('posts.specialOffer');
Route::get('RemovePost/{id}','PostsController@destroy')->name('post.remove');
Route::resource('posts',PostsController::class)->except(['destroy']);

Route::get('imagesInsert/{used}','ImagesController@index')->name('imagesInsert');
Route::get('InsertIndexSlider','ImagesController@imageIndexSlider')->name('InsertSliderIndex');
Route::post('Storeindex','ImagesController@storeSliderIndex')->name('StoreSliderIndex');
Route::post('Storeimage','ImagesController@store')->name('StoreImage');

Route::get('RemoveImage/{id}','ImagesController@destroy')->name('image.remove');
Route::resource('images',ImagesController::class)->except(['index','store','destroy']);


//-- Change password and admin settings routes --

Route::get('ForgottenPassword','ChangePasswordController@forgottenPage')->name('forgotten.password');
Route::post('ChangePassword','ChangePasswordController@resetPassword')->name('reset.password');
Route::get('/password','ChangePasswordController@index')->name('password');
Route::post('/password','ChangePasswordController@update')->name('password.update');

Route::resource('/profile',ProfileSettingsController::class)->only(['edit', 'update']);
//Route::get('/profile','ProfileSettingsController@index')->name('profile');
//Route::post('/profile','ProfileSettingsController@update')->name('profile.update');

Route::get('RemoveCustomer/{id}','CustomersController@destroy')->name('customers.remove');
Route::resource('customers',CustomersController::class)->except(['destroy']);

Route::get('manageComments/{id?}', 'ManageCommentsController@index')->name('manageComments.index');
Route::get('RemoveComment/{id}','ManageCommentsController@destroy')->name('manageComments.remove');
Route::get('ChangeCommentStatus/{id}','ManageCommentsController@change')->name('manageComments.change');




Route::post('ComboCategorie','CategoriesController@GetCategoriesController')->name('ComboCategories');

resources/views/pages/admin/CreateCollections.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="InsertOperation" class="list-group-item">
            <a href="{{ route('posts.create') }}">افزودن مجموعه</a>
        </li>
        <li id="ReservedList" class="list-group-item">
            <a href="{{ route('collections.index') }}">مجموعه داران ثبت نشده</a>
        </li>
        <li id="ListOperation" class="list-group-item">
            <a href="{{ route('posts.index') }}">لیست مجموعه ها</a>
        </li>
    </ul>
@endsection

@section('BaseSection')
    <div class="CreateCollectionPage">
        @includeIf('pages.error')
        <form action="{{ route('posts.store') }}" method="post">
            {{ csrf_field() }}
            <div class="CollectionInfo">
                <div class="InputFrame">
                    <label for="Fullname">نام مجموعه دار</label>
                    <input type="text" class="form-control text-right" name="Fullname"/>
                </div>
                <div class="InputFrame">
                    <label for="Phone">تلفن ثابت</label>
                    <input type="text" class="form-control text-left" name="Phone"/>
                </div>
                <div class="InputFrame">
                    <label for="Longitude">طول جغرافیایی</label>
                    <input type="text" class="form-control text-left" name="Longitude"/>
                </div>
                <div class="InputFrame">
                    <label for="Mobile">تلفن همراه</label>
                    <input type="text" class="form-control text-left" name="Mobile"/>
                </div>
                <div class="InputFrame">
                    <label for="Category">دسته بندی</label>
                    <select dir="rtl" class="form-control" name="Category" id="Category">
                        @foreach($categories as $Item)
                            <option value="{{ $Item->id }}">{{ $Item->title }}</option>
                        @endforeach
                    </select>
                </div>
                <div class="InputFrame">
                    <label for="Address">نشانی مجموعه</label>
                    <textarea name="Address" rows="10" class="form-control text-right"></textarea>
                </div>
            </div>
            <div class="CollectionPost">
                <div class="InputFrame">
                    <label for="TitleCollection">عنوان مجموعه</label>
                    <input type="text" class="form-control text-right" name="TitleCollection"/>
                </div>
                <div class="InputFrame">
                    <label for="Email">آدرس ایمیل</label>
                    <input type="text" class="form-control text-left" name="Email"/>
                </div>
                <div class="InputFrame">
                    <label for="Lateitude">عرض جغرافیایی</label>
                    <input type="text" class="form-control text-left" name="Lateitude"/>
                </div>
                <div class="InputFrame">
                    <label for="PostTitle">نام محصول</label>
                    <input type="text" class="form-control text-left" name="PostTitle"/>
                </div>
                <div class="InputFrame">
                    <label for="PostTitle">نام شهر</label>
                    <select dir="rtl" class="form-control" name="city" id="city">
                        @foreach($cities as $Item)
                            <option value="{{ $Item->id }}">{{ $Item->name }}</option>
                        @endforeach
                    </select>
                </div>
                <div class="InputFrame">
                    <label for="DescriptionPost">توضیحات محصول</label>
                    <textarea name="DescriptionPost" rows="10" class="form-control text-right"></textarea>
                </div>
            </div>

            <div class="ServicesPost">
                <div class="InputFrame">
                    <label for="Services">خدمات مجموعه</label>
                    <textarea name="Services" rows="5" class="form-control text-right"></textarea>
                </div>
            </div>
            <div class="BTNCollectionArea">
                <button class="CreateCollectionBTN btn btn-outline-success btn-block">ثبت اطلاعات</button>
            </div>
        </form>
    </div>
@endsection

resources/views/pages/admin/CreateCustomers.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="InsertOperation" class="list-group-item">
            <a href="{{ route('customers.create') }}">افزودن مشتری</a>
        </li>
        <li id="ListOperation" class="list-group-item">
            <a href="{{ route('customers.index') }}">لیست مشتریان</a>
        </li>
    </ul>
@endsection

@section('BaseSection')
    <div class="CreateCollectionPage">
        @includeIf('pages.error')
        <form action="{{ route('customers.store') }}" method="post">
            {{ csrf_field() }}
            <div class="CollectionInfo">
            </div>
            <div class="CollectionPost">
                <div class="InputFrame">
                    <label for="fullname">نام و نام خانوادگی</label>
                    <input type="text" class="form-control text-right" name="fullname"/>
                </div>
                <div class="InputFrame">
                    <label for="email">آدرس ایمیل</label>
                    <input type="text" class="form-control text-left" name="email"/>
                </div>
                <div class="InputFrame">
                    <label for="mobile">تلفن همراه</label>
                    <input type="text" class="form-control text-left" name="mobile"/>
                </div>
                <div class="InputFrame">
                    <label for="password">رمز عبور</label>
                    <input type="password" class="form-control text-left" name="password"/>
                </div>
                <div class="InputFrame">
                    <label for="city">نام شهر</label>
                    <select dir="rtl" class="form-control" name="city" id="city">
                        @foreach($cities as $city)
                            <option value="{{ $city->id }}">{{ $city->name }}</option>
                        @endforeach
                    </select>
                </div>

                <button type="submit" class="CreateCollectionBTN btn btn-outline-success btn-block">ثبت اطلاعات</button>
            </div>

        </form>
    </div>
@endsection

resources/views/pages/admin/EditCustomers.blade.php
@extends('pages.admin.dashboard')


@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="EditOperation" class="list-group-item">
            <a href="{{ route('customers.edit',$customer->id) }}">ویرایش کاربران</a>
        </li>
    </ul>
@endsection

@section('BaseSection')
    <div class="CustomerEditPage">
        @includeIf('pages.error')
        <form action="{{ route('customers.update', $customer->id) }}" method="post">
            @method('PUT')
            {{ csrf_field() }}
            <div class="CollectionPost">
                <div class="InputFrame">
                    <label for="fullname">نام و نام خانوادگی</label>
                    <input type="text" class="form-control text-right" name="fullname" value="{{$customer->fullname}}"/>
                </div>
                <div class="InputFrame">
                    <label for="email">آدرس ایمیل</label>
                    <input type="text" class="form-control text-left" name="email" value="{{$customer->email}}"/>
                </div>
                <div class="InputFrame">
                    <label for="mobile">تلفن همراه</label>
                    <input type="text" class="form-control text-left" name="mobile" value="{{$customer->mobile}}"/>
                </div>
                <div class="InputFrame">
                    <label for="city">نام شهر</label>
                    <select dir="rtl" class="form-control" name="city" id="city">
                        @foreach($cities as $city)
                            @if($city->id == $customer->citie_id)
                                <option value="{{ $city->id }}" selected="selected">{{ $city->name }}</option>
                            @else
                                <option value="{{ $city->id }}">{{ $city->name }}</option>
                            @endif
                        @endforeach
                    </select>
                </div>

                <button type="submit" class="CreateCollectionBTN btn btn-outline-success btn-block">ثبت اطلاعات</button>
            </div>

        </form>
    </div>
@endsection

resources/views/pages/admin/EditUser.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="InsertOperation" class="list-group-item">
            <a href="{{ route('posts.create') }}">افزودن مجموعه</a>
        </li>
        <li id="ReservedList" class="list-group-item">
            <a href="{{ route('collections.index') }}">مجموعه داران ثبت نشده</a>
        </li>
        <li id="ListOperation" class="list-group-item">
            <a href="{{ route('posts.index') }}">لیست مجموعه ها</a>
        </li>
    </ul>
@endsection

@section('BaseSection')
    <div class="CreateCollectionPage">
        @includeIf('pages.error')
        <form action="{{ route('collections.update',['collection'=>$post->id]) }}" method="post">
            @method('PUT')
            {{ csrf_field() }}
            <div class="CollectionInfo">
                <div class="InputFrame">
                    <label for="Fullname">نام مجموعه دار</label>
                    <input type="text" class="form-control text-right" value="{{ old('Fullname',$post->fullname) }}"
                           name="Fullname"/>
                </div>
                <div class="InputFrame">
                    <label for="Phone">تلفن ثابت</label>
                    <input type="text" class="form-control text-left" value="{{ old('Phone',$post->phone) }}" name="Phone"/>
                </div>
                <div class="InputFrame">
                    <label for="Longitude">طول جغرافیایی</label>
                    <input type="text" class="form-control text-left" value="{{ old('Longitude',$post->long_itude) }}" name="Longitude"/>
                </div>
                <div class="InputFrame">
                    <label for="Mobile">تلفن همراه</label>
                    <input type="text" class="form-control text-left" value="{{ old('Mobile',$post->mobile) }}" name="Mobile"/>
                </div>
                <div class="InputFrame">
                    <label for="Category">دسته بندی</label>
                    <select dir="rtl" class="form-control" name="Category" id="Category">
                        @foreach($categories as $Item)
                            @if($Item->id==$post->categorie->id)
                                <option value="{{ $Item->id }}" selected="selected">{{ $Item->title }}</option>
                            @else
                                <option value="{{ $Item->id }}">{{ $Item->title }}</option>
                            @endif
                        @endforeach
                    </select>
                </div>
                <div class="InputFrame">
                    <label for="Address">نشانی مجموعه</label>
                    <textarea name="Address" rows="5"
                              class="form-control text-right">{{ old('Address',$post->address) }}</textarea>
                </div>
            </div>
            <div class="CollectionPost">
                <div class="InputFrame">
                    <label for="TitleCollection">عنوان مجموعه</label>
                    <input type="text" class="form-control text-right" value="{{ old('TitleCollection') }}"
                           name="TitleCollection"/>
                </div>
                <div class="InputFrame">
                    <label for="Email">آدرس ایمیل</label>
                    <input type="text" class="form-control text-left" value="{{ old('Email',$post->email) }}" name="Email"/>
                </div>
                <div class="InputFrame">
                    <label for="Lateitude">عرض جغرافیایی</label>
                    <input type="text" class="form-control text-left" value="{{ old('Lateitude',$post->late_itude)  }}" name="Lateitude"/>
                </div>
                <div class="InputFrame">
                    <label for="PostTitle">نام محصول</label>
                    <input type="text" class="form-control text-right" value="{{ old('PostTitle') }}" name="PostTitle"/>
                </div>
                <div class="InputFrame">
                    <label for="PostTitle">نام شهر</label>
                    <select dir="rtl" class="form-control" name="city" id="city">
                        @foreach($cities as $Item)
                            @if($Item->id==$post->citie_id)
                                <option value="{{ $Item->id }}" selected="selected">{{ $Item->name }}</option>
                            @else
                                <option value="{{ $Item->id }}">{{ $Item->name }}</option>
                            @endif
                        @endforeach
                    </select>
                </div>
                <div class="InputFrame">
                    <label for="DescriptionPost">توضیحات محصول</label>
                    <textarea name="DescriptionPost" rows="5" class="form-control text-right">{{ old('DescriptionPost') }}</textarea>
                </div>
            </div>
            <div class="ServicesPost">
                <div class="InputFrame">
                    <label for="Services">خدمات مجموعه</label>
                    <textarea name="Services" rows="5" class="form-control text-right"></textarea>
                </div>
            </div>
            <div class="BTNCollectionArea">
                <button class="CreateCollectionBTN btn btn-outline-success btn-block">ثبت اطلاعات</button>
            </div>
        </form>
    </div>
@endsection

resources/views/pages/admin/ImagesList.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="Insert" class="list-group-item">
            <a href="{{ route('images.create') }}">افزودن تصویر مجموعه ها</a>
        </li>
        <li id="InsertLogo" class="list-group-item">
            <a href="{{ route('InsertSliderIndex') }}">افزودن اسلایدر صفحه اصلی </a>
        </li>
        <li id="List" class="list-group-item">
            <a href="{{ route('imagesInsert',['used'=>'index.app']) }}">لیست تصاویر</a>
        </li>
    </ul>
@endsection

@section('BaseSection')
    <div class="ComboSection">
        <div class="input-group ImagesSelection">
            <form class="CategoryFilterForm" action="{{ route('imagesInsert',['used'=>$used]) }}">
                <select class="custom-select text-right" id="CategorieImages">
                    @foreach($ImagesCategorie as $item)
                        @if($item->used_in==$images->first()->used_in)
                            <option value="{{ $item->used_in }}" selected="selected">{{ $item->title }}</option>
                        @else
                            <option value="{{ $item->used_in }}">{{ $item->title }}</option>
                        @endif
                    @endforeach
                </select>
            </form>
        </div>
    </div>
    <div class="ListImages">

        @php
            if(empty($images)){
        @endphp
        <section class="ErrorFrame">
            <section class="alert alert-primary text-center ErrorBox BMitra">
                <span class="IRanSans ErrorMessage">{{ 'هیچ داده ای یافت نشد' }}</span>
            </section>
        </section>
        @php
            }else{
        @endphp
        <div class="OutSideImages">
            @foreach($images as $image)
                <img src="{{ asset($image->image_path) }}" data-toggle="modal" data-target="#RemoveModal"
                path="{{ route('image.remove',['id'=>$image->id]) }}"
                />
            @endforeach
        </div>
        @if($images->total()>$paginate)
            <div class="FooterPagination">
                <span class="PaginationLinks">{{ $images->links() }}</span>
                <span class="PreviousPage">
                    <a class="btn btn-outline-primary" href="{{ $images->previousPageUrl() }}">صفحه قبل</a>
                </span>
                <span class="NextPage">
                    <a class="btn btn-outline-primary" href="{{ $images->nextPageUrl() }}">صفحه بعد</a>
                </span>
            </div>
        @endif
        @php
            }
        @endphp

        @includeIf('pages.admin.removeModalUser')

    </div>
@endsection

resources/views/pages/admin/ListCollections.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="InsertOperation" class="list-group-item">
            <a href="{{ route('posts.create') }}">افزودن مجموعه</a>
        </li>
        <li id="InsertOperation" class="list-group-item">
            <a href="{{ route('collections.index') }}">مجموعه داران ثبت نشده</a>
        </li>
        <li id="ListOperation" class="list-group-item">
            <a href="{{ route('posts.index') }}">لیست مجموعه ها</a>
        </li>
    </ul>
@endsection

@section('BaseSection')

    <div class="SectionMajor table-responsive">

        @php
            if(empty($collections)){
        @endphp
        <section  class="ErrorFrame">
            <section class="alert alert-primary text-center ErrorBox BMitra">
                <span class="IRanSans ErrorMessage">{{ 'هیچ داده ای یافت نشد' }}</span>
            </section>
        </section>
        @php
            }else{
        @endphp

        <table class="table">
            <thead class="thead-light">
            <tr>
                <th>مجموعه</th>
                <th>دسته</th>
                <th>شهر</th>
                <th>وضعیت</th>
                <th>عملیات</th>
            </tr>
            </thead>
            <tbody>
            @foreach($collections as $collection)
                <tr>
                    <td>{{ $collection->user->collection_title }}</td>
                    <td>{{ $collection->categorie->title }}</td>
                    <td>{{ $collection->citie->name }}</td>
                    <td>{!! $collection->active !!}</td>
                    <td>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <button type="button" class="btn btn-outline-secondary dropdown-toggle"
                                        data-toggle="dropdown">
                                    انتخاب کنید
                                </button>
                                <div class="dropdown-menu">
                                    <a data-toggle="modal" data-target="#RemoveModal" class="dropdown-item DropDownItem"
                                       path="{{ route('post.remove',['id'=>$collection->id]) }}"
                                       href="#">
                                        <span class="fas fa-trash-alt"></span>
                                        <span>حذف</span>
                                    </a>
                                    <a class="dropdown-item DropDownItem" href="{{ route('posts.specialOffer',['id'=>$collection->id]) }}">
                                        <span class="fas fa-splotch"></span>
                                        <span>
                                            @php echo (($collection->special_offer==0) ? 'فعال کردن پیشنهاد ویژه':'غیرفعال کردن پیشنهاد ویژه') @endphp
                                        </span>
                                    </a>
                                    <a class="dropdown-item DropDownItem" href="{{ route('posts.edit',['id'=>$collection->id]) }}">
                                        <span class="fas fa-edit DropdDownIcon"></span>
                                        <span class="">ویرایش</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </td>
                </tr>
            @endforeach
            </tbody>
        </table>
        @if($collections->total()>$paginate)
            <div class="FooterPagination">
                <span class="PaginationLinks">{{ $collections->links() }}</span>
            </div>
        @endif


        @php
            }
        @endphp


        @includeIf('pages.admin.removeModalUser')


    </div>
@endsection

resources/views/pages/admin/UsersList.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="InsertOperation" class="list-group-item">
            <a href="{{ route('posts.create') }}">افزودن مجموعه</a>
        </li>
        <li id="ReservedList" class="list-group-item">
            <a href="{{ route('collections.index') }}">مجموعه داران ثبت نشده</a>
        </li>
        <li id="ListOperation" class="list-group-item">
            <a href="{{ route('posts.index') }}">لیست مجموعه ها</a>
        </li>
    </ul>
@endsection

@section('BaseSection')
    <div class="SectionMajor table-responsive">

        @php
            if(empty($collections)){
        @endphp
        <section class="col-12 alert alert-info text-center ErrorBox BMitra">
            <span class="IRanSans ErrorMessage">{{ 'هیچ داده ای موجود نیست' }}</span>
        </section>
        @php
            }else{
        @endphp
        <table class="table">
            <thead class="thead-light">
            <tr>
                <th>مجموعه</th>
                <th>دسته</th>
                <th>شماره تماس</th>
                <th>وضعیت</th>
                <th>عملیات</th>
            </tr>
            </thead>
            <tbody>
            @foreach($collections as $collection)
                <tr>
                    <td>{{ $collection->collection_title }}</td>
                    <td>{{ $collection->categorie->title }}</td>
                    <td>{{ $collection->phone }}</td>
                    <td>{!! $collection->active !!}</td>
                    <td>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <button type="button" class="btn btn-outline-secondary dropdown-toggle"
                                        data-toggle="dropdown">
                                    انتخاب کنید
                                </button>
                                <div class="dropdown-menu">
                                    <a data-toggle="modal" data-target="#RemoveModal" class="dropdown-item DropDownItem"
                                       path="{{ route('user.remove',['id'=>$collection->id]) }}"
                                       href="#">
                                        <span class="fas fa-trash-alt"></span>
                                        <span>حذف</span>
                                    </a>
                                    <a class="dropdown-item DropDownItem"
                                       href="{{ route('collections.edit',['id'=>$collection->id]) }}">
                                        <span class="fas fa-edit DropdDownIcon"></span>
                                        <span class="">تکمیل اطلاعات</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </td>
                </tr>
            @endforeach
            </tbody>
        </table>


        @if($collections->total()>$paginate)
            <div class="FooterPagination">
                <span class="PaginationLinks">{{ $collections->links() }}</span>
            </div>
        @endif

        @php
            }
        @endphp


        @includeIf('pages.admin.removeModalUser')


    </div>
@endsection

resources/views/pages/admin/dashboard.blade.php
@extends('pages.admin.index')
@section('title')
    پنل مدیریت Wedimoon
@endsection
@section('content')
    <div class="FirstRow">
        <div class="SiteHeader">
            <div class="WellcomeMsg">{{ $info->fullname.' خوش آمدید ' }}</div>
            <div id="ItemsIcon" class="ItemsIcon">
                <i class="fas fa-bars"></i>
            </div>
            <div class="TitleDashboard">Wedimoon</div>
        </div>
    </div>
    <div id="NavigationRow" class="NavigationRow">
        <ul id="NavigationColumn" page="{{ $page }}" class="NavigationColumn">
            <li id="Home">
                <a href="{{ route('home') }}" class="">
                    <span class="fas fa-tachometer-alt"></span>
                    <span>صفحه اصلی</span>
                </a>
            </li>
            <li id="ChangePassword">
                <a href="{{ route('password') }}" class="">
                    <span class="fas fa-key"></span>
                    <span>تغییر رمز عبور</span>
                </a>
            </li>
            <li id="ChangeInformation">
                <a href="{{ route('profile.edit', session('id')) }}">
                    <span class="fas fa-user-edit"></span>
                    <span>اطلاعات مدیر</span>
                </a>
            </li>
            <li id="Collections">
                <a href="{{ route('posts.index') }}">
                    <span class="fas fa-clipboard-list"></span>
                    <span>مجموعه ها</span>
                </a>
            </li>
            <li id="Customers">
                <a href="{{ route('customers.index') }}">
                    <span class="fas fa-users"></span>
                    <span>کاربران</span>
                </a>
            </li>
            <li id="Comments">
                <a href="{{ route('manageComments.index') }}">
                    <span class="fas fa-comments"></span>
                    <span>نظرات</span>
                </a>
            </li>
            <li id="Images">
                <a href="{{ route('imagesInsert',['used'=>'index.app']) }}">
                    <span class="fas fa-images"></span>
                    <span>تصاویر</span>
                </a>
            </li>
            <li id="Exit">
                <a href="{{ route('admin.login') }}">
                    <span class="fas fa-sign-out-alt"></span>
                    <span>خروج</span>
                </a>
            </li>
        </ul>
    </div>
    <div class="RowContent">
        <div class="ListItemsColumn">
            @yield('Items')
        </div>
        <div class="ContentColumn">
            @yield('BaseSection')
        </div>
    </div>
@endsection

resources/views/pages/admin/home.blade.php
@extends('pages.admin.dashboard')

@section('Items')
    <ul id="ListGroup" class="list-group ListGroupItems" item="{{ $operation }}">
        <li id="dashboard" class="list-group-item">
            <a href="{{ route('home') }}">داشبورد</a>
        </li>
    </ul>
@endsection

@section('BaseSection')

    <div class="SectionMajor table-responsive">
        <ul class="ItemsBoxFrame">
            <li class="customers">
                <a href="{{ route('customers.index') }}">
                    <h4>{{ $customers->first()->customers_count }}</h4>
                    <h5>کاربران</h5>
                </a>
            </li>
            <li class="users">
                <a href="{{ route('posts.index') }}">
                    <h4>{{ $users->first()->users_count }}</h4>
                    <h5>مجموعه ها</h5>
                </a>
            </li>
            <li class="comments">
                <a href="{{ route('manageComments.index') }}">
                    <h4>{{ $comments->first()->comments_count }}</h4>
                    <h5>نظرات</h5>
                </a>
            </li>
            <li class="images">
                <a href="{{ route('imagesInsert',['used'=>'index.app']) }}">
                    <h4>{{ $images->first()->images_count }}</h4>
                    <h5>تصاویر</h5>
                </a>
            </li>
        </ul>
    </div>
@endsection